toutes les options
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Paquet source : mail-expire  ]

Paquet : mail-expire (0.7)

Liens pour mail-expire

Screenshot

Ressources Debian :

Télécharger le paquet source mail-expire :

Responsable :

Paquets similaires :

utilitaire d'extraction de messages obsolètes dans des boîtes aux lettres

Le programme mail-expire est un petit script rapide permettant de rechercher dans des boîtes aux lettres des messages dépassant un âge donné et de soit les déplacer dans une autre boîte aux lettres (compressée) soit les effacer.

Étiquettes: Mis en œuvre en: Perl, Interface utilisateur: Ligne de commande, Rôle: Programme, Champ d'application: Utilitaire, But: Stockage, Fonctionne avec: Courrier électronique

Autres paquets associés à mail-expire

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger mail-expire

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 6,5 ko56,0 ko [liste des fichiers]